#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.1.3
visibility:           public
id:                   lifted-async-0.10.1.3-DVgyGmYH33cILam76MaItV
key:                  lifted-async-0.10.1.3-DVgyGmYH33cILam76MaItV
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2021 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  f5c82a4daafda9182da35d856ee35a95
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-8.10.4/site-local/lifted-async-0.10.1.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/lifted-async-0.10.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/lifted-async-0.10.1.3
hs-libraries:         HSlifted-async-0.10.1.3-DVgyGmYH33cILam76MaItV
depends:
    async-2.2.3-bRJqoep3gj749cy8sss28 base-4.14.1.0
    constraints-0.13-HfPAWCE0M7SAVlF39tb4ZM
    lifted-base-0.2.3.12-L8iLh5NGQzpGQrbI0KZAxn
    monad-control-1.0.2.3-D3WzclgXvrF9bXm8MK0HB6
    transformers-base-0.4.5.2-KQkZCybzoHB5dQoSzDOalO

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

